Bug 952383

Summary: gmp has runtime failure on aarch64
Product: [Fedora] Fedora Reporter: Mark Salter <msalter>
Component: gmpAssignee: Frantisek Kluknavsky <fkluknav>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: fkluknav
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-11-06 10:03:58 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
patch to add aarch64 support to gmp header wrappers none

Description Mark Salter 2013-04-15 16:22:29 EDT
Created attachment 736040 [details]
patch to add aarch64 support to gmp header wrappers

Description of problem:
The gmp.h and gmp-mparam.h wrappers lack an aarch64 choice which leads to a failure at runtime for other packages trying to use them. Patch attached. Could we get this into f19 and rawhide please?

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Frantisek Kluknavsky 2013-11-06 10:03:58 EST
Applied to f19, f20 and rawhide. F19 and f20 not rebuilt as it does not affect primary architectures.